Subject: Re: mvme

From: Matt Porter <[email-masked]>
Date: Thu, 31 Aug 2006 11:38:10 -0500

On Thu, Aug 31, 2006 at 02:25:58PM +0200, Loïc Damm wrote:
> Hello,
> 
> I found a page about MVME cards on the web posted by you... I was  
> trying to fix a problem with a machine running  OS9, so I was asking  
> to myself if you could help me. I would be very happy if you took few  
> minutes to consider this mail...
> 
> So, my problem is about booting a Motorola MVME 162-223 card. I have  

MVME162 is a 68k board. Wrong list. Go see http://www.linux-m68k.org

-Matt